/**
 * xs - Extra small: Phones (0      - 767px)
 * sm - Small: Tablets      (768px  - 991px)
 * md - Medium: Desktops    (992px  - 1199px)
 * lg - Large: Desktops     (1200px - )
 */
/** 
 * Media queries. Usage eg. @include small { width: 70px; } 
 */
/** 
 * Set values for an attribute for each media. 
 * 
 * Usage eg.: @include medias(width, 5px, 10px, 20px, 30px); 
 */
/**
 * Set media values for an attribute that is defined in pixels. Factor 
 * parameter defines, how many percent the value is decreased in 
 * smaller medias. 
 */
/** Decrease attribute px value by 20 % on each media. */
/** 
 * Set font size on large screen (lg) and decrease on every media by the 
 * factor received as parameter. Provide lg size without "px".
 * 
 * Usage eg.: @include font-medias(40, 0.9); 
 */
/** 
 * Set lg font and decrease it 10% per media.
 *
 * Usage eg. @include medias(21); 
 */
/** Provide font sizes as numbers (without "px") */
/**
 * Set margin-top or margin-bottom, padding-bottom or padding-top as !important.
 */
/**
 * Override the bootstrap grid spacing.
 */
/* IE media fix */
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
/* -- Colors -- */
/*new color codes 12.8.2016*/
/*color codes*/
/*//new blue*/
/*$kesko-grey2: #54585a;*/
/* Fonts */
/* ---------  Social network list page ------- */
.anchor_page_content {
  /* List of Social Media icon anchors in Social Networks page */
  /* List of filter buttons in News&Releases page */
  /* News & Releases page - Year dropdown styles overwrite */
  /* News&Releases page - Filter list buttons */
  /*KESKOFI-621*/
  /* Blue "header" table for contact, regions page */
  /*  Anchor page content (row list) styles */
}
.anchor_page_content h2 {
  text-align: center;
  margin-top: -15px;
}
.anchor_page_content p {
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 16px;
}
@media (min-width: 768px) {
  .anchor_page_content p {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content p {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content p {
    font-size: 19px;
  }
}
.anchor_page_content .small-label {
  font-size: 14px;
}
.anchor_page_content a {
  font-family: "SkattaSansUI_TT-Regular";
  color: #000000;
}
.anchor_page_content .article_content a {
  color: #000000;
}
.anchor_page_content a.up {
  font-family: "SkattaSansUI_TT-Regular";
  color: #cb4700;
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  padding-left: 25px;
  background: url("/staticcontent/img/icon_nav_arrow_up_blue.png") 0 15px no-repeat;
  padding-top: 10px;
  margin-right: 20px;
  font-family: "SkattaSansUI_TT-Regular";
}
.anchor_page_content a.details {
  font-family: "SkattaSansUI_TT-Regular";
  color: #cb4700;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 0px;
}
.anchor_page_content a.anchor {
  display: block;
  position: relative;
  top: 0px;
  visibility: hidden;
}
@media (min-width: 768px) {
  .anchor_page_content a.anchor {
    top: -30px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content a.anchor {
    top: -60px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content a.anchor {
    top: -60px;
  }
}
.anchor_page_content .social_anchor_list {
  text-align: center;
  position: relative;
  margin-left: -7px;
  margin-right: -7px;
  margin-bottom: 0px;
}
@media (min-width: 768px) {
  .anchor_page_content .social_anchor_list {
    margin-bottom: 0px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .social_anchor_list {
    margin-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .social_anchor_list {
    margin-bottom: 20px;
  }
}
.anchor_page_content .social_anchor_list a {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-bottom: 10px;
  margin-right: 5px;
  background: transparent no-repeat;
  background-size: 30px;
}
@media (min-width: 768px) {
  .anchor_page_content .social_anchor_list a {
    width: 50px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .social_anchor_list a {
    width: 60px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .social_anchor_list a {
    width: 70px;
  }
}
@media (min-width: 768px) {
  .anchor_page_content .social_anchor_list a {
    height: 50px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .social_anchor_list a {
    height: 60px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .social_anchor_list a {
    height: 70px;
  }
}
@media (min-width: 768px) {
  .anchor_page_content .social_anchor_list a {
    margin-right: 15px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .social_anchor_list a {
    margin-right: 15px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .social_anchor_list a {
    margin-right: 20px;
  }
}
@media (min-width: 768px) {
  .anchor_page_content .social_anchor_list a {
    background-size: 50px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .social_anchor_list a {
    background-size: 60px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .social_anchor_list a {
    background-size: 70px;
  }
}
.anchor_page_content .social_anchor_list .social_facebook {
  background-image: url("/staticcontent/img/icon-facebook.svg");
}
.anchor_page_content .social_anchor_list .social_youtube {
  background-image: url("/staticcontent/img/icon-youtube.svg");
}
.anchor_page_content .social_anchor_list .social_twitter {
  background-image: url("/staticcontent/img/icon-twitter.svg");
}
.anchor_page_content .social_anchor_list .social_instagram {
  background-image: url("/staticcontent/img/icon-instagram.svg");
}
.anchor_page_content .social_anchor_list .social_pinterest {
  background-image: url("/staticcontent/img/icon-pinterest.svg");
}
.anchor_page_content .social_anchor_list .social_linkedin {
  background-image: url("/staticcontent/img/icon-linkedin.svg");
}
.anchor_page_content .social_anchor_list .social_google {
  background-image: url("/staticcontent/img/icon-googleColor.svg");
}
.anchor_page_content .release_news_list {
  max-width: 750px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .anchor_page_content .release_news_list {
    display: none;
  }
  .anchor_page_content .release_news_list.list_visible {
    display: block;
  }
  .anchor_page_content .arrow_open_list {
    display: inline-block;
    width: 23px;
    height: 16px;
    padding: 5px 20px;
    cursor: pointer;
    background: url("/staticcontent/img/icon_big_arrow_down_blue.png") 50% 50% no-repeat;
  }
  .anchor_page_content .arrow_open_list:hover, .anchor_page_content .arrow_open_list:active {
    background: url("/staticcontent/img/icon_big_arrow_down_lightblue.png") 50% 50% no-repeat;
  }
  .anchor_page_content .arrow_open_list.list_visible {
    background: url("/staticcontent/img/icon_big_arrow_up_blue.png") 50% 50% no-repeat;
  }
  .anchor_page_content .arrow_open_list.list_visible:hover, .anchor_page_content .arrow_open_list.list_visible:active {
    background: url("/staticcontent/img/icon_big_arrow_up_lightblue.png") 50% 50% no-repeat;
  }
}
.anchor_page_content .ui-selectmenu-button {
  width: 150px !important;
  float: right;
}
@media (min-width: 768px) {
  .anchor_page_content .ui-selectmenu-button {
    width: 150px !important;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .ui-selectmenu-button {
    width: 170px !important;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .ui-selectmenu-button {
    width: 170px !important;
  }
}
.anchor_page_content .row_list_title h2 {
  padding-top: 40px;
  text-align: left;
}
.anchor_page_content .row.list_header {
  border: none;
  padding-bottom: 0;
}
.anchor_page_content .row.list_header p {
  color: #000000;
  margin-top: 15px;
}
.anchor_page_content .row.list_header > div:last-child p {
  text-align: right;
}
.anchor_page_content input[type=button].release, .anchor_page_content input[type=button].news {
  margin-right: 7px;
  margin-bottom: 7px;
}
.anchor_page_content input[type=button].release {
  margin-bottom: 15px;
}
.anchor_page_content input[type=button].release.on {
  background-color: #cb4700;
}
.anchor_page_content input[type=button].release.off {
  background-color: #CBCFD1;
}
.anchor_page_content input[type=button].release.off:hover {
  background-color: #cb4700;
}
.anchor_page_content input[type=button].news.on {
  background-color: #000000;
}
/*KESKOFI-621*/
.anchor_page_content input[type=button].news.off {
  background-color: #DBDDDF;
}
.anchor_page_content input[type=button].news.off:hover {
  background-color: #f45500;
}
.anchor_page_content .anchor_table {
  margin-left: -15px;
  margin-right: -15px;
  background-color: #000000;
  margin-bottom: 10px !important;
  /* Blue full height-width left column */
}
@media (min-width: 768px) {
  .anchor_page_content .anchor_table {
    margin-bottom: 20px !important;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .anchor_table {
    margin-bottom: 30px !important;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .anchor_table {
    margin-bottom: 40px !important;
  }
}
.anchor_page_content .anchor_table .row.col_wrap {
  overflow: hidden;
}
.anchor_page_content .anchor_table .row.col_wrap div.col {
  margin-top: -30px;
  padding-top: 30px;
  margin-bottom: -555px;
  padding-bottom: 555px;
}
.anchor_page_content .anchor_table .row {
  margin-left: -15px;
  margin-right: -15px;
}
.anchor_page_content .anchor_table .row > div {
  position: relative;
  display: block;
  padding: 0 30px;
  background-color: #cb4700;
}
.anchor_page_content .anchor_table .row > div:first-child {
  background-color: #cb4700;
}
@media screen and (max-width: 767px) {
  .anchor_page_content .anchor_table .row > div:nth-child(2) p:last-child {
    margin-bottom: 50px;
  }
  .anchor_page_content .anchor_table .row .arrow-link-white-lg {
    text-align: left;
  }
}
.anchor_page_content .anchor_table .row > div:last-child .arrow-link-white-lg {
  margin-top: 20px;
  width: 80%;
}
@media (min-width: 768px) {
  .anchor_page_content .anchor_table .row > div:last-child .arrow-link-white-lg {
    margin-top: 120px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .anchor_table .row > div:last-child .arrow-link-white-lg {
    margin-top: 120px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .anchor_table .row > div:last-child .arrow-link-white-lg {
    margin-top: 120px;
  }
}
.anchor_page_content .anchor_table .row .iframe_map {
  max-width: 300px;
  padding-bottom: 20px;
  height: 250px;
}
@media (min-width: 768px) {
  .anchor_page_content .anchor_table .row .iframe_map {
    padding-bottom: 0px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .anchor_table .row .iframe_map {
    padding-bottom: 0px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .anchor_table .row .iframe_map {
    padding-bottom: 0px;
  }
}
@media (min-width: 768px) {
  .anchor_page_content .anchor_table .row .iframe_map {
    height: 250px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .anchor_table .row .iframe_map {
    height: 300px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .anchor_table .row .iframe_map {
    height: 300px;
  }
}
.anchor_page_content .anchor_table .row ul {
  margin-top: 30px;
  margin-bottom: 70px;
}
.anchor_page_content .anchor_table .row ul li {
  padding-left: 20px;
  background: url("/staticcontent/img/icon_nav_arrow_right.png") 0 4px no-repeat;
}
.anchor_page_content .anchor_table .row ul li a {
  text-transform: uppercase;
  line-height: 1.2 !important;
  font-family: "SkattaSansUI_TT-Regular";
  color: #FFF;
  font-size: 14px;
  cursor: pointer;
}
.anchor_page_content .anchor_table .row p {
  color: #FFF;
  margin-bottom: 1.2em;
}
.anchor_page_content .anchor_table .row p.details {
  font-size: 14px;
}
@media (min-width: 768px) {
  .anchor_page_content .anchor_table .row p.details {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .anchor_table .row p.details {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .anchor_table .row p.details {
    font-size: 16px;
  }
}
.anchor_page_content .anchor_table .row a {
  color: #cb4700;
}
.anchor_page_content .anchor_table .row a.arrow-link-white-md {
  text-align: left;
  cursor: pointer;
}
.anchor_page_content .anchor_table .row a.arrow-link-white-md:hover {
  color: #FFF;
}
.anchor_page_content .row {
  border-bottom: 1px solid #DDDEDF;
  padding-top: 20px;
  padding-bottom: 10px;
  /* styles for the row grid divs */
}
@media (min-width: 768px) {
  .anchor_page_content .row {
    padding-top: 30px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row {
    padding-top: 30px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row {
    padding-top: 30px;
  }
}
@media (min-width: 768px) {
  .anchor_page_content .row {
    padding-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row {
    padding-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row {
    padding-bottom: 30px;
  }
}
.anchor_page_content .row p.list-description {
  font-family: "SkattaSansUI_TT-Regular" !important;
}
.anchor_page_content .row .row_title {
  padding-left: 0px;
  margin-left: 10px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .anchor_page_content .row .row_title {
    margin-left: 15px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row .row_title {
    margin-left: 15px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row .row_title {
    margin-left: 15px;
  }
}
.anchor_page_content .row .row_title h2 {
  margin: 0;
}
.anchor_page_content .row > div .arrow-link-lg {
  text-align: left;
  margin-top: 30px;
}
.anchor_page_content .row > div img.regions_map {
  margin-top: 10px;
  max-width: 100%;
}
@media (min-width: 768px) {
  .anchor_page_content .row > div img.regions_map {
    margin-top: -30px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row > div img.regions_map {
    margin-top: -30px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row > div img.regions_map {
    margin-top: -60px;
  }
}
.anchor_page_content .row > div img.regions_map:after {
  clear: both;
}
.anchor_page_content .row > div .regions_news {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .anchor_page_content .row > div .regions_news {
    margin-top: 20px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row > div .regions_news {
    margin-top: 30px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row > div .regions_news {
    margin-top: 30px;
  }
}
.anchor_page_content .row > div p {
  margin-bottom: 10px;
}
.anchor_page_content .row > div p a {
  text-transform: uppercase;
  line-height: 1.2 !important;
  font-family: "SkattaSansUI_TT-Regular";
  color: #000000;
  font-size: 14px;
  cursor: pointer;
  font-size: inherit;
  line-height: 1 !important;
  text-transform: none;
}
.anchor_page_content .row > div h2 {
  text-align: left;
}
.anchor_page_content .row > div h3, .anchor_page_content .row > div h3 a {
  margin-top: 0;
  margin-bottom: 10px;
}
.anchor_page_content .row > div h3.space_free, .anchor_page_content .row > div h3 a.space_free {
  margin-bottom: 0px;
  font-size: 18px;
}
@media (min-width: 768px) {
  .anchor_page_content .row > div h3.space_free, .anchor_page_content .row > div h3 a.space_free {
    font-size: 19px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row > div h3.space_free, .anchor_page_content .row > div h3 a.space_free {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row > div h3.space_free, .anchor_page_content .row > div h3 a.space_free {
    font-size: 20px;
  }
}
.anchor_page_content .row > div h3.uppercase, .anchor_page_content .row > div h3 a.uppercase {
  text-transform: uppercase;
  margin-bottom: 15px;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 18px;
}
@media (min-width: 768px) {
  .anchor_page_content .row > div h3.uppercase, .anchor_page_content .row > div h3 a.uppercase {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row > div h3.uppercase, .anchor_page_content .row > div h3 a.uppercase {
    font-size: 22px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row > div h3.uppercase, .anchor_page_content .row > div h3 a.uppercase {
    font-size: 22px;
  }
}
.anchor_page_content .row > div h3.uppercase + h3, .anchor_page_content .row > div h3 a.uppercase + h3, .anchor_page_content .row > div h3 h3.uppercase + a, .anchor_page_content .row > div h3 a.uppercase + a {
  margin-top: 15px;
}
@media screen and (min-width: 992px) {
  .anchor_page_content .row > div h3:not(:first-child), .anchor_page_content .row > div h3 a:not(:first-child) {
    margin-top: 25px;
  }
}
@media screen and (max-width: 991px) {
  .anchor_page_content .row > div h3.uppercase, .anchor_page_content .row > div h3 a.uppercase {
    margin-top: 15px;
  }
}
.anchor_page_content .row > div ul {
  list-style-type: none;
  margin-left: -10px;
  margin-bottom: 0px;
}
.anchor_page_content .row > div ul li {
  padding-left: 20px;
  background: url("/staticcontent/img/icon_nav_arrow_right_blue.png") 0 2px no-repeat;
}
.anchor_page_content .row > div ul li a {
  text-transform: uppercase;
  line-height: 1.2 !important;
  font-family: "SkattaSansUI_TT-Regular";
  color: #000000;
  font-size: 14px;
  cursor: pointer;
}
.anchor_page_content .row > div ul.shifted_left {
  margin-left: -38px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .anchor_page_content .row > div ul.shifted_left {
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  .anchor_page_content .row > div ul.shifted_left {
    margin-bottom: 0px;
  }
}
@media (min-width: 1200px) {
  .anchor_page_content .row > div ul.shifted_left {
    margin-bottom: 0px;
  }
}
.anchor_page_content > .row:last-child, .anchor_page_content > div > div:last-child .row {
  border: none;
}
.anchor_page_content .row.facebook {
  border-top: 1px solid #DDDEDF;
}
.anchor_page_content .row.facebook .row_title {
  padding-left: 40px;
  margin-left: 15px;
  margin-bottom: 20px;
  background: url("/staticcontent/img/icon-facebook.svg") 0 50% no-repeat;
  background-size: 30px;
}
.anchor_page_content .row.youtube .row_title {
  padding-left: 40px;
  margin-left: 15px;
  margin-bottom: 20px;
  background: url("/staticcontent/img/icon-youtube.svg") 0 50% no-repeat;
  background-size: 30px;
}
.anchor_page_content .row.twitter .row_title {
  padding-left: 40px;
  margin-left: 15px;
  margin-bottom: 20px;
  background: url("/staticcontent/img/icon-twitter.svg") 0 50% no-repeat;
  background-size: 30px;
}
.anchor_page_content .row.instagram .row_title {
  padding-left: 40px;
  margin-left: 15px;
  margin-bottom: 20px;
  background: url("/staticcontent/img/icon-instagram.svg") 0 50% no-repeat;
  background-size: 30px;
}
.anchor_page_content .row.pinterest .row_title {
  padding-left: 40px;
  margin-left: 15px;
  margin-bottom: 20px;
  background: url("/staticcontent/img/icon-pinterest.svg") 0 50% no-repeat;
  background-size: 30px;
}
.anchor_page_content .row.linkedin .row_title {
  padding-left: 40px;
  margin-left: 15px;
  margin-bottom: 20px;
  background: url("/staticcontent/img/icon-linkedin.svg") 0 50% no-repeat;
  background-size: 30px;
}
.anchor_page_content .row.google .row_title {
  padding-left: 40px;
  margin-left: 15px;
  margin-bottom: 20px;
  background: url("/staticcontent/img/icon-googleColor.svg") 0 50% no-repeat;
  background-size: 30px;
}